[vdr] VDR - xine - CoreAVC

Darren Salt linux at youmustbejoking.demon.co.uk
Mon Jan 21 15:42:12 CET 2008


I demand that Morfsta may or may not have written...

> I have been using xine-1.2 from the Mercurial distribution, but it
> still creates a plugin directory called 1.1.9 and sometimes 1.1.90.

Wrong. 1.1.90 only. Any 1.1.9 which you see is from xine-lib 1.1.9.

[snip]
> Running on Ubuntu 7.10 x86_64.

libw32dll is built only in i386; I see nothing in the patch which causes it
to be built on amd64.

[snip]
-- 
| Darren Salt    | linux or ds at              | nr. Ashington, | Toon
| RISC OS, Linux | youmustbejoking,demon,co,uk | Northumberland | Army
|   Kill all extremists!

b Wrong file type, 0:1



More information about the vdr mailing list